OrdersOrder Bumps
Get order bump
Returns the order bump with product, variant, price, conditions and schedule.
Path Parameters
orderBumpId*string
Identifier of the order bump.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/order-bumps/7204558912004327796" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "id": "7204558912004325350", "storeId": "7204558912004327977", "name": "Mi tienda", "description": "Polo de algodón pima para uso diario.", "status": "draft", "productId": "7204558912004322039", "variantId": "7204558912004323197", "productName": "Mi tienda", "variantName": "Mi tienda", "imageUrl": "https://mi-tienda.ecomiq.app/images/polo-de-algodon.webp", "offerPrice": 89, "minimumCartSubtotal": 178, "priority": 1, "maxPerCart": 1, "startsAt": "2026-09-28T15:30:00Z", "endsAt": "2026-09-28T15:30:00Z", "badgeLabel": "Mi tienda", "callToAction": "Mi tienda", "createdOn": "2026-09-28T15:30:00Z", "updatedOn": "2026-09-28T15:30:00Z"}